@charset "utf-8";

.l-inner {
  max-width: 1193px;
  margin: 0 auto;
  padding: 0 30px;

  @media (width < 768px) {
    padding: 0 20px;
  }
}

.c-bg {
  background: #f8f8f5 url("https://aoi-sora.net/system_panel/uploads/images/bg.png")
    repeat-y center top / 100%;
}

.c-contact-btn {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  padding: 10px 24px;
  background: var(--color-dark-gray);
  border-radius: 8px;
  gap: 11px;
  max-width: 160px;
  white-space: nowrap;

  img {
    width: 15px;
    height: 12px;
  }

  p {
    font-size: 13px;
    color: var(--color-white);
    letter-spacing: 0.05em;
  }
}

.c-contact-btn:hover {
  background: var(--color-black);
}

.c-link-btn1 {
  p {
    text-align: center;
  }

  a,
  button {
    height: 56px;
    background: var(--color-blue);
    border-radius: 33px;
    padding: 0 50px;
    display: inline-flex;
    gap: 10px;
    align-items: center;
    font-family: var(--font-sans-serif);
    font-size: 15px;
    line-height: 2.33;
    letter-spacing: 0.05em;
    color: var(--color-white);
  }

  a:hover,
  button:hover {
    background: #f8f9ff;
    border: 1px solid #cccccc;
    color: var(--color-dark-blue);
  }

  a::after {
    content: "";
    flex-shrink: 0;
    width: 15px;
    aspect-ratio: 1;
    background: url("https://aoi-sora.net/system_panel/uploads/images/arrow-right-white.svg")
      no-repeat center/contain;
    transition: all 0.3s ease-out;
  }

  a:hover::after {
    background: url("https://aoi-sora.net/system_panel/uploads/images/arrow-right-blue.svg")
      no-repeat center/contain;
  }
}

.c-link-btn2 {
  display: flex;
  align-items: center;
  gap: 9px;
  width: fit-content;
}

.c-link-btn2:hover {
  .c-link-btn2__text {
    color: #154b6c;
    border-bottom: 1px solid #154b6c;
  }

  .c-link-btn2__arrow {
    background: #154b6c;
  }
}

.c-link-btn2__text {
  line-height: 1.8;
  letter-spacing: 0.1em;
  color: #313332;
  border-bottom: 1px solid #313332;
  transition: all 0.3s ease-out;
}

.c-link-btn2__arrow {
  width: 50px;
  aspect-ratio: 1;
  border-radius: 50%;
  background-color: #0171b0;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 0.3s ease-out;

  img {
    width: 13px;
  }
}

.c-section-heading {
  display: flex;
  flex-direction: column;
  gap: 8px;
}

.c-section-heading__en {
  color: var(--color-blue);
  font-size: 16px;
  font-weight: 400;
  line-height: 1;
  letter-spacing: 0.01em;
  text-transform: uppercase;
}

.c-section-heading__ja {
  font-family: var(--font-serif);
  font-size: 26px;
  line-height: 1.423;
  letter-spacing: 0.03em;
  color: var(--color-black);
  font-weight: 400;
}

.c-service-heading {
  display: flex;
  flex-direction: column;
  gap: 12px;
}

.c-service-heading__en {
  width: fit-content;
  background: #0072b0;
  padding: 7px 12px;
  color: var(--color-white);
  font-size: 16px;
  line-height: 1;
  letter-spacing: 0.04em;

  @media (width < 768px) {
    font-size: 13px;
  }
}

.c-service-heading__ja {
  font-family: var(--font-serif);
  color: var(--color-black);
  font-size: 28px;
  line-height: 1.786;
  letter-spacing: 0.03em;
  font-weight: 500;

  @media (width < 768px) {
    font-size: 22px;
  }
}

.c-item-tags {
  display: flex;
  align-items: center;
}

.c-item-date {
  font-family: var(--font-sans-serif);
  font-size: 12px;
  line-height: 1.3;
  letter-spacing: 0.09em;
  color: #838284;
  padding-right: 20px;
  border-right: 1px solid #c7c7c7;
}

.c-item-tag {
  margin-left: 21px;
  padding: 1px 10px;
  background: #f8f9ff;
  border: 1px solid var(--color-dark-blue);
  border-radius: 2px;
  font-size: 10px;
  line-height: 1.4;
  color: var(--color-dark-blue);
  white-space: nowrap;
}

.js-fade-up-trigger {
  opacity: 0;
  transform: translateY(20px);
}

.fade-up {
  animation-name: fadeUp;
  animation-duration: 1s;
  animation-fill-mode: forwards;
  opacity: 0;
}

@keyframes fadeUp {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}

.gjs-dashed *[data-highlightable] .js-fade-up-trigger {
  opacity: 1;
}

.c-breadcrumb {
  margin-top: 75px;
  display: flex;
  align-items: center;
  gap: 17px;
  padding: 4px 34px 0px;
  background: #f5f5f4;

  @media (width < 768px) {
    margin-top: 59px;
    padding: 3px 20px;
  }
}

.c-breadcrumb__text {
  color: #868686;
  font-family: var(--font-sans-serif);
  font-size: 13px;
  letter-spacing: 0.06em;
  font-weight: 400;

  a:hover {
    opacity: 0.7;
  }
}

.c-breadcrumb__arrow {
  position: relative;
  top: 1px;
  width: 9px;
}
